Subject: Renaming surfaces quick?
From: James Brooks <[email-masked]>
To: Lightwave Mailing List <[email-masked]>
Date: Sun, 6 Aug 1995 13:01:38 -0400 (EDT)

Hi all,
  I was have been working on a personal project since January (when time 
permits) and I have notice over time I have created a lot of surface names!

I am now just starting to come up with a name convention that *I* can 
understand and that I need to shorten the names a bit because of how 
may surfaces I have (150+) and be able to use the ALPHABETIZE LIST in 
LAYOUT as well.

Question:  Is there a macro, or utility that I might have missed that I 
will be able to chance a SET of surface names to another?

Example: OLD way -->  BATHROOM-Shower-Curtain
                      BATHROOM-Shower-Rod
                      BATHROOM-Shower-KNOB

  New way -->         BthR-Shwr-C
                      BthR-Shwr-Rod
                      BthR-Shwr-KNB

... and so on.

Or, do I have to go thru the WHOLE list of surface and rename them one by 
one?  If I end up doing that I will chalk this as a 'lesson learned'. :-/

Thanks for your time.

Good day
 Alex

---------------------------------------------------------------
James "Alex" Brooks              Amiga 4000/040/28MHz 22MB RAM
Lightwave 3.5 / Imagine 3.0      VideoToaster 4000 3.1
Syquest 3.5" 270MB		 Bernoulli 90Pro
NEC 3xp Triple Speed CDROM       Warp Engine 4028
Epson ES-600C Scanner            E-Mail: [email-masked]
--------------------------------------------------------------

--
James Brooks <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]